Skip to main content
POST
/
api
/
v2
/
affiliate
/
activity-log
Get affiliate activity log (POST)
curl --request POST \
  --url 'https://{domain}/api/v2/affiliate/activity-log?api-key=' \
  --header 'Content-Type: application/json' \
  --data '
{
  "page": 1,
  "perPage": 1,
  "rangeFrom": "string",
  "rangeTo": "string"
}
'
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Body

application/json
page
integer
perPage
integer
rangeFrom
string
rangeTo
string

Response

Activity log entries.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object